1770428958569
9517,0.0.0
14257,0.0.0
21328,0.0.0
23533,0.0.0
249,0.0.0
9218,0.0.0
6196,0.0.0
24032,0.0.0
15988,0.0.0
23908,0.0.0
1293,0.0.0
14986,0.0.0
1142,0.0.0
8180,0.0.0
22176,0.0.0
8560,0.0.0
21831,0.0.0
13774,0.0.0
22080,0.0.0
971,0.0.0
1863,0.0.0
5148,0.0.0
22733,0.0.0
21473,0.0.0
